/*==========================================================================

	Template Elements Stylesheet
	____________________________________________________________

	Client:		Naspur
	Date:		18th February 2015
	Author:		Edge Marketing Solutions
	Website:	
	Version:	4.0

===========================================================================*/

	/* [Global Template Styles] */

	body
	{
		background: #FCFEF7 url(../images/naspur-footer.jpg) bottom center repeat-x;
		color: #808080;
	}

	p
	{
		text-align: justify;
	}

	h1,
	h2,
	h3,
	h4,
	h5,
	p.lead
	{
		font-family: 'Acme', sans-serif;
		color: #003F69;
	}

	h1,
	h2,
	h3
	{
		margin: 0 0 20px 0;

		font-weight: 700;
		line-height: 1.2em;
	}

	a
	{
		color: #808080;
		text-decoration: underline;
	}
		a:hover,
		a:focus,
		a.active
		{
			color: #d53693;
			text-decoration: none;
		}

	h1
	{
		font-size: 34px;
		color: #d53693;
	}

	h2
	{
		font-size: 26px;
		color: #003F69;
	}

	h3
	{
		font-size: 18px;
		color: #003F69;
	}

	.row-spaced
	{
		margin-bottom: 30px;
	}

	.approved-logo
	{
		position: absolute;
		z-index: 250;
		margin-top: -280px
	}

		.approved-logo img 
		{
			width: 100%;
		}

	img.nav-ramp
	{
		width: 100%!important;
		padding: 0;
		margin: 0;
		margin-bottom: -1px;
		overflow: hidden;
	}


	/* Large desktop */
	@media (min-width: 1200px) {

	}

	@media (min-width: 980px) and (max-width: 1199px) {
		.approved-logo
		{
			margin-top: -220px;
		}
	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		body
		{
			padding: 0;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Header Template Styles] */

	.header
	{
		background: #ffffff;
		/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAzNjJhZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMzYyYWYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(left,  #ffffff 0%, #ffffff 50%, #0362af 50%, #0362af 100%);
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(50%,#ffffff), color-stop(50%,#0362af), color-stop(100%,#0362af));
		background: -webkit-linear-gradient(left,  #ffffff 0%,#ffffff 50%,#0362af 50%,#0362af 100%);
		background: -o-linear-gradient(left,  #ffffff 0%,#ffffff 50%,#0362af 50%,#0362af 100%);
		background: -ms-linear-gradient(left,  #ffffff 0%,#ffffff 50%,#0362af 50%,#0362af 100%);
		background: linear-gradient(to right,  #ffffff 0%,#ffffff 50%,#0362af 50%,#0362af 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#0362af',GradientType=1 );*/
		margin: 0;
		position: relative;
	}

		.header .h-logo
		{
			padding: 10px 0;
			text-align: center;
		}
		.header .h-logo img 
		{
			max-height: 175px;
		}

		.header .h-action
		{
			padding: 10px 0;
			text-align: right;
		}
		.header .h-action img 
		{
			max-height: 170px;
		}
		

	.background
	{
		background: transparent url(../images/background.jpg) top center no-repeat;
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {
		.header .h-action
		{
			padding-top: 10px;

			text-align: right;
		}
	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.header
		{
			padding: 0;
			text-align: center;
			background: none;
		}

		.header .h-logo
		{
			width: 75%;
			margin: 0 auto;
		}

		.header .h-action
		{
			padding: 15px;
			text-align: center;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {
		.header .h-logo
		{
			width: 100%;
		}
	}

/*=========================================================================*/

	/* [Navigation Template Styles] */

	.navigation
	{
		margin: 0;
		position: relative;
		z-index: 200;
		background-color: #ffe40f;
	}

		.navigation-content
		{
			padding: 0;
		}

		.navigation-header
		{
			width: 100%;
			height: 20px;
		}

	.navbar
	{
		margin: 0;
	}

	.navbar .nav li
	{
		border-left: none
	}

	.navbar .nav li:last-child
	{
		border-right: none;
	}

	.navbar .nav > li > a
	{
		padding: 2px 33px 24px 33px;

		-webkit-transition: all 200ms ease-in-out;
		-moz-transition: all 200ms ease-in-out;
		-o-transition: all 200ms ease-in-out;
		transition: all 200ms ease-in-out;

		font-size: 24px;
		color: #231F20;
		text-shadow: none;
		font-family: 'Acme', sans-serif;
		font-weight: 700;
		text-transform: uppercase;
	}

	.navbar .nav > .active > a,
	.navbar .nav > .active > a:hover,
	.navbar .nav > .active > a:focus,
	.navbar .nav > li > a:focus,
	.navbar .nav > li > a:hover
	{
		background-color: transparent;
		box-shadow: none;

		color: #d53693;
		text-shadow: none;
	}

	.navbar .btn-navbar
	{
		padding: 15px 0;
		box-sizing: border-box;
		width: 100%;
		margin: 0;

		background-color: #d53693;
		background-image: none;
		border: none;

		text-shadow: none;
		font-size: 18px;
		color: #ffffff;
		font-family: 'Acme', sans-serif;
		font-weight: 700;
	}

	.navbar .btn-navbar:hover
	{
		background-color: #003F69;

		color: #d53693;
	}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	@media (min-width: 980px) and (max-width: 1199px) {
		.navbar .nav > li > a
		{
			padding: 2px 22px 24px 22px;
			font-size: 21px;
		}
	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {
		.navigation
		{
			padding: 10px 0;
		}

		.navbar .nav > li > a
		{
			padding: 10px 10px;

			font-size: 20px;
			color: #231F20;

			text-align: center;
		}

		.navbar .nav li
		{
			border: none;
		}

		.navbar .nav li:last-child
		{
			border-right: none;
		}

		.navbar .nav > .active > a,
		.navbar .nav > .active > a:hover,
		.navbar .nav > .active > a:focus,
		.navbar .nav > li > a:focus,
		.navbar .nav > li > a:hover
		{
			background-color: #ffffff;
			box-shadow: none;

			color: #d53693;
			text-shadow: none;
		}

		.nav-collapse
		{
			border: none;

			background-color: #ffffff;
		}

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.navigation
		{

		}

		.navbar .nav > li > a
		{
			padding: 10px 10px;

			font-size: 24px;
			color: #d53693;
			font-weight: 400;

			text-align: center;
		}

		.navbar .nav li
		{
			border: none;
		}

		.navbar .nav li:last-child
		{
			border-right: none;
		}

		.navbar .nav > .active > a,
		.navbar .nav > .active > a:hover,
		.navbar .nav > .active > a:focus,
		.navbar .nav > li > a:focus,
		.navbar .nav > li > a:hover
		{
			background-color: #ffffff;
			box-shadow: none;

			color: #003F69;
			text-shadow: none;
		}

		.nav-collapse
		{
			border: none;

			background-color: #ffffff;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Page Template Styles] */

	.page
	{
		padding: 60px 0;
		width: 100%;
		float: left;
		box-sizing: border-box;
	}

		.column-news
		{
			background: #e7ddd2;
			padding: 16px 16px 16px 40px;
		}

		.column-news h3
		{
			margin: 0 0 5px 0;

			font-size: 18px;
		}

		.column-news > .row-fluid
		{
			padding-bottom: 15px;
			margin-bottom: 15px;

			border-bottom: 1px dashed #ffffff;
		}

		.column-news .row-fluid:last-child
		{
			border-bottom: none;
		}

	/* Large desktop */
	@media (min-width: 1200px) {

	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.page
		{
			padding: 20px 20px;
		}

		.subpage
		{
			background-image: none;
		}

		.column-news
		{
			padding-left: 0;

			border-top: 1px dotted #a7bb26;
			border-bottom: 1px dotted #a7bb26;
			border-left: none;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

	.more-info,
	.expander
	{
		display: none;
		width: 100%;
		margin-top: 16px;
	}

	.green-border
	{
		border-bottom: dotted 1px #68BC49;
		padding: 16px 0;
	}

	.green-title
	{
		color: #68BC49;
		font-family: 'Acme', Arial, sans-serif;
		font-size: 16px;
	}

/*=========================================================================*/

	/* [Footer Template Styles] */

	.footer-header
	{
		width: 100%;
		float: left;
		height: 20px;
	}

	.footer
	{
		padding: 30px 0 20px 0;
		float: left;
		width: 100%;
		position: relative;
		box-sizing: border-box;

		color: #ffffff;
		font-size: 11px;
	}

		.footer .f-action
		{
			text-align: right;
		}

		.footer a
		{
			color: #ffffff;
		}

		.footer ul
		{
			margin: 0;
			padding: 10px 0 0 0;

			list-style-type: none;
		}

		.footer .f-logo
		{
			padding-top: 20px;

			text-align: right;
		}

	/* Large desktop */
	@media (min-width: 1200px) {
		.footer
		{
			font-size: 13px;
		}
	}

	/* Portrait tablet to landscape and desktop */
	@media (min-width: 768px) and (max-width: 979px) {

	}

	/* Landscape phone to portrait tablet */
	@media (max-width: 767px) {
		.footer
		{
			padding-left: 20px;
			padding-right: 20px;

			text-align: center;
			font-size: 16px;
		}

		.footer .f-action
		{
			text-align: center;
		}

		.footer .f-logo
		{
			padding-top: 20px;

			text-align: center;
		}
	}

	/* Landscape phones and down */
	@media (max-width: 480px) {

	}

/*=========================================================================*/

	/* [Banner Styles] */

	.rotator
	{
		width: 100%;
		position: relative;
		float: left;
		margin-top: -30px;
		z-index: 10;
	}

	.slider-wrapper
	{
		margin-bottom: 0px;
		float: left;
		z-index: 100;
		width: 100%;
	}

	.theme-default .nivoSlider{
		position: relative;
		background: #fff url(../images/loading.gif) no-repeat 50% 50%;
		/*margin-bottom: 10px;*/
	}

	.theme-default .nivoSlider img
	{
		position: absolute;
		top: 0px;
		left: 0px;
		display: none;
	}

	.theme-default .nivoSlider a
	{
		border: 0;
		display: block;
	}

	.theme-default .nivo-controlNav
	{
		margin-top: -90px;
		text-align: center;
		padding: 20px 0;
		position: relative;
		z-index: 1000;
	}

	@media (max-width: 767px) {
		.theme-default .nivo-controlNav
		{
			display: none;
		}
	}

	.theme-default .nivo-controlNav a
	{
		display: inline-block;
		width: 22px;
		height: 22px;
		background: url(../images/bullets.png) no-repeat;
		text-indent: -9999px;
		border: 0;
		margin: 0 2px;
	}

	.theme-default .nivo-controlNav a.active
	{
		background-position: 0 -22px;
	}

	.theme-default .nivo-directionNav a
	{
		display: block;
		width: 30px;
		height: 30px;
		background: url(../images/arrows.png) no-repeat;
		text-indent: -9999px;
		border: 0;
		opacity: 0;
		-webkit-transition: all 200ms ease-in-out;
		-moz-transition: all 200ms ease-in-out;
		-o-transition: all 200ms ease-in-out;
		transition: all 200ms ease-in-out;
	}

	.theme-default:hover .nivo-directionNav a
	{
		opacity: 1;
	}

	.theme-default a.nivo-nextNav
	{
		background-position: -30px 0;
		right: 15px;
	}

	.theme-default a.nivo-prevNav
	{
		left: 15px;
	}

	.theme-default .nivo-caption
	{
		font-family: Arial, sans-serif;
	}

	.theme-default .nivo-caption a
	{
		color: #fff;
		border-bottom: 1px dotted #fff;
	}

	.theme-default .nivo-caption a:hover
	{
		color: #fff;
	}

	.theme-default .nivo-controlNav.nivo-thumbs-enabled
	{
		width: 100%;
	}

	.theme-default .nivo-controlNav.nivo-thumbs-enabled a
	{
		width: auto;
		height: auto;
		background: none;
		margin-bottom: 5px;
	}

	.theme-default .nivo-controlNav.nivo-thumbs-enabled img
	{
		display: block;
		width: 120px;
		height: auto;
	}